{
  "dbz_evo3_mustang_rtr": [
   { 
   "type": "carPaint", 
  "name": "01. Mustang_rtr",
  "texture": "metal_detail.dds", 
  "mapsTexture": "Carpaint_D_white_map.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#FFFFFF" 
},

{ 
  "type": "carPaint",
  "name": "02. Rims",
  "texture": "metal_detail_rim.dds",
  "mapsTexture": "rim_m.dds", 
  "mapsAutoLevel": true, 
  "defaultColor": "#B2FF00" 
},

{ 
  "type": "color",
  "name": "03. Caliper",
  "texture": "metal_detail_caliper.dds",
  "autoLevel": true,
  "defaultColor": "#FF0000"
},

{ 
  "type": "color",
  "name": "04. Rollcage",
  "texture": "metal_detail_rollcage.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},

{ 
  "type": "color",
  "name": "05. Interior",
  "texture": "metal_detail_int.dds",
  "autoLevel": true,
  "defaultColor": "#FFFFFF"
},



{ "type": "replacement", "name": "Seats", "texture":  "SeatDriver.png" , "candidates": {
			
			"Bride Black": "./cm_paintshop/Black old logo.png",
			"Bride Lowmax": "./cm_paintshop/Black_1.png",
                        "Bride Lowmax Red": "./cm_paintshop/Red.png",
			"Greddy": "./cm_paintshop/Greddyb.png",
			"N-Style 2": "./cm_paintshop/N-Style 2.png",
			"HKS": "./cm_paintshop/Recaro_hks.png",
			"Recaro": "./cm_paintshop/Recaro_nismo.png",
			"Thrash Tiger": "./cm_paintshop/Thrash_AnimalStyle_Tiger.png",
			"Thrash Jaguar": "./cm_paintshop/Thrash_Jaguar.png",
			"Thrash Zebra": "./cm_paintshop/Thrash_magiczebra.png",
			"Thrash Loveseat 2": "./cm_paintshop/thrash_loveseat 2.png",
			"Thrash Loveseat": "./cm_paintshop/thrash_loveseat.png",
			"Thrash Crystal Blue": "./cm_paintshop/Thrash_crystalblue.png",
			"Thrash Diamond Black": "./cm_paintshop/Thrash_diamondblack.png",
			"Thrash Real Red": "./cm_paintshop/Thrash_realred.png",
			"Thrash Yellow Charge": "./cm_paintshop/Thrash_yellowcharge.png",

		} },


{ "type": "replacement", "name": "Steering Wheel", "texture":  "STEER_HR1.png" , "candidates": {
			
			"Greddy": "./cm_paintshop/greddy.png",
			"King of vertex": "./cm_paintshop/kingofvertex.png",
			"Thrash Racing": "./cm_paintshop/trashracing.png",
			"Thrash Pink": "./cm_paintshop/trashpink.png",
			"Uras": "./cm_paintshop/uras.png",
			"Vertex Kumadori": "./cm_paintshop/kumadori.png",
			"Thrash Black": "./cm_paintshop/trashblack.png",
			"Thrash Blue": "./cm_paintshop/trashblue.png",
			"Vertex Blue": "./cm_paintshop/10star_blue.png",
			"Vertex Red": "./cm_paintshop/10star_red.png",
			"Vertex Labyrinth": "./cm_paintshop/vertexlabyrinth.png",
			"Vertex Leopard": "./cm_paintshop/vertexleopard.png",
			"Car Modify Wonder": "./cm_paintshop/wonder.png",
		} },


{ "type": "replacement", "name": "Seatbelts", "texture":  "harness222.png" , "candidates": {
			
			"Takata Black": "./cm_paintshop/takatab.png",
			"Yashio Factory": "./cm_paintshop/yashio.png",
		} },


{ "type": "replacement", "name": "Center Cap", "texture":  "Works_center_cap.png" , "candidates": {
			
			"Center Cap Bleu": "./cm_paintshop/Works_center_cap_bleu.png",
			"Center Cap Gold": "./cm_paintshop/Works_center_cap_gold.png",
			"Center Cap Gold/Black": "./cm_paintshop/Works_center_cap_gold-black.png",
			"Center Cap Grey": "./cm_paintshop/Works_center_cap_grey.png",
			"Center Cap Grey 1": "./cm_paintshop/Works_center_cap_grey1.png",
			"Center Cap Red": "./cm_paintshop/Works_center_cap_red.png",
			"Center Cap Red2": "./cm_paintshop/Works_center_cap_red2.png",
			"Center Cap Works": "./cm_paintshop/Works_center_cap_works.png",
		} },


  ],
}